# Uses of Class
be.e_contract.ejsf.component.webauthn.WebAuthnComponent

Packages that use WebAuthnComponent
Package
Description
be.e_contract.ejsf.component.webauthn

## Uses of WebAuthnComponent in be.e_contract.ejsf.component.webauthn

Methods in be.e_contract.ejsf.component.webauthn that return WebAuthnComponent
Modifier and Type
Method
Description
`static WebAuthnComponent`
WebAuthnComponent.`getWebAuthnComponent(javax.faces.context.FacesContext facesContext)`